<component name="libraryTable">
  <library name="Gradle: com.android.support:customview:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/customview-28.0.0.aar/c2bffde5d3d7b5c74e4c3912c3d947b3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/customview-28.0.0.aar/c2bffde5d3d7b5c74e4c3912c3d947b3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>